<h1>Liste des utilisateurs</h1>
<table>
    <thead>
        <th>Nom</th>
        <th>Prénom</th>
        <th>Ville</th>
        <th>Code postal</th>
        <th>Suppression</th>
    </thead>
    <tbody>
        <% for (var i in tabusers) {%>
        <tr>
            <td><%= tabusers[i].lname %></td>
            <td><%= tabusers[i].forename %></td>
            <td><%= tabusers[i].city %></td>
            <td><%= tabusers[i].zipcode %></td>
            <td><a  data-method="delete" href="http://localhost:8080/user/<%= tabusers[i].id %>" 
            >Effacer</a></td>
        <tr>
        <% } %>
    </tbody>
    <tfoot>
        <th>Nom</th>
        <th>Prénom</th>
        <th>Ville</th>
        <th>Code postal</th>
        <th>Suppression</th>
    </tfoot>
</table>
<div>
    <a href="/" role="button" class="btn btn-primary" id="left" >Ajouter un utilisateur</a>
</div> 
